@import swiper-bundle.min.css;
:root {
  --primary-color: #8b0f23;
  --secondary-color: #fee;
  --txt-body: #343436;
}
body {
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-size: 0.9375rem;
  --tt: 0.9375rem;
  --tt-xs: 1.1rem;
  --tt-sm: 1.2rem;
  --tt-md: 1.4rem;
  --tt-lg: 1.6rem;
  --tt-xl: calc(1.6rem + 0.5vw);
  --tt-xxl: calc(1.6rem + 1vw);
}
.logo {
  --logo-width: 150px;
}
.btn-outline-primary {
  border-color: var(--primary-color);
  color: var(--primary-color);
  border-radius: 8px;
}
.btn-outline-primary:hover {
  background-color: var(--primary-color);
  border-color: var(--primary-color);
}
.menu-slide > li:hover > a,
.menu-slide > li.active > a {
  color: #8b0f23;
}
.menu-slide li.open {
  background-color: #8b0f23;
}
.menu-slide li.open a {
  color: #fff;
}
.menu-slide ul ul > li > a {
  padding-left: 1rem;
}
.price u,
.price-sale u,
.price-origin u {
  margin-left: 0.2rem;
}
.price {
  color: rgba(18, 18, 18, 1);
  font-weight: 700;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.price-origin {
  color: rgba(139, 15, 35, 1);
  font-weight: 700;
  margin-right: 0.5rem;
}
.price-sale {
  color: #969696;
  font-weight: 400;
  font-size: 0.8rem;
}
.home-slider-o .textbox .tt-lg {
  color: #fff;
}
.home-slider-o .textbox .desc {
  color: #fff;
}
.home-slider-o .textbox .btn {
  color: #fff;
  background-color: #8b0f23;
  border-radius: 5px;
}
.home-slider-o .img-slide::after {
  content: "";
  position: absolute;
  z-index: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient(
    180deg,
    rgba(144, 27, 46, 0) 0%,
    rgba(139, 15, 35, 0.8) 100%
  );
}
.section-features {
  background-color: #8b0f23;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
  position: absolute;
  top: -60px;
  max-width: 340px;
}
.list-feature {
  justify-content: center;
}
.list-feature .block {
  width: 75%;
  margin: 0 auto;
}
.list-feature .col {
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.list-feature .col:last-child {
  border-bottom: 0;
}
.list-feature .block .thumb-res {
  width: 220px;
  --thumb-res-square: 50px;
  margin: 0 auto 10px;
}
.list-feature .block .info .tt {
  text-align: center;
  margin-bottom: 10px;
}
.pane-bg-gray {
  background: #f3f3f3;
  border-radius: 8px;
  padding: 1rem;
}
.menu-vertical .i-vertical {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  padding: 0.125rem 0.75rem 0.125rem 0;
  font-size: 12px;
  color: #8b0f23;
  cursor: pointer;
}
.tt-icon {
  position: relative;
  display: inline-flex;
  align-items: center;
}
.tt-icon::before {
  content: "";
  display: block;
  background-image: url(skin/icon.png);
  width: 20px;
  height: 15px;
  background-size: 20px 15px;
  margin-right: 0.2rem;
  background-repeat: no-repeat;
}
.tt-diamond {
  position: relative;
  display: inline-flex;
  align-items: center;
  color: #fff;
}
.tt-diamond::before {
  content: "\f219";
  display: flex;
  align-items: center;
  font-size: 8px;
  font-family: "Font Awesome 5 Pro";
  padding-right: 0.5rem;
  color: #fff;
}
.list-products .block .thumb-res {
  border-radius: 8px;
  z-index: 0;
  margin-bottom: 0.45rem;
}
.list-products .block .thumb-res::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(139, 15, 35, 0.8);
  z-index: 1;
  pointer-events: none;
  transform: skew(45deg) translateX(-75%);
  box-shadow: 100px 0 0 rgba(139, 15, 35, 0.5);
  opacity: 0;
  visibility: hidden;
}
.list-products .block .thumb-res::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(139, 15, 35, 0.3);
  z-index: 0;
  opacity: 0;
  visibility: hidden;
}
.list-products .block .tt {
  --tt: 1rem;
  display: -webkit-box;
  overflow: hidden;
  height: 45px;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  margin-bottom: 0.25rem;
}
.list-products .block .thumb-res img {
  border-radius: 8px;
}
.list-products .block .list-badge {
  position: absolute;
  top: 5px;
  left: 5px;
  display: flex;
  align-items: center;
  z-index: 0;
}
.list-products .block .badge,
.list-products .block .tag-product {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 0.8rem;
  text-transform: uppercase;
  width: 40px;
  height: 40px;
  background-color: #d92d20;
  border-radius: 50%;
  margin-right: 0.25rem;
  font-weight: 600;
  color: #fff;
}
.list-products .block .badge.badge-hot,
.list-products .block .tag-product.tag-hot {
  background: #8b0f23;
}
.list-products .block .badge.badge-new,
.list-products .block .tag-product.tag-new {
  background-color: #1bc10c;
}
.list-products .block:hover .thumb-res::before,
.list-products .block:hover .thumb-res::after {
  opacity: 1;
  visibility: visible;
  transition: opacity 0.2s ease-in, visibility 0.3s ease-in;
}
.list-products .block:hover .info .tt {
  color: #8b0f23;
}
.list-products .block:hover .info .price {
  color: #8b0f23;
}
.list-products .block:hover .info .price-origin {
  color: #8b0f23;
}
.list-products .block:hover .info .price-sale {
  color: #8b0f23;
}
.list-products .block:hover .list-badge {
  opacity: 0.5;
}
.list-projects .block .thumb-res {
  border-radius: 8px;
  margin-bottom: 6px;
}
.list-projects .block .thumb-res img {
  border-radius: 8px;
}
.list-projects .block .tt {
  --tt: 1.025rem;
  display: -webkit-box;
  overflow: hidden;
  max-height: 47px;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.tab-customer {
  padding: 4rem 1rem;
  background: #fee;
  border-radius: 8px;
}
.nav-nowrap {
  overflow: hidden;
  position: relative;
  margin: 1rem 0;
}
.nav-nocustomer {
  display: flex;
  flex-wrap: nowrap;
}
.nav-customer {
  flex-wrap: nowrap;
  overflow: hidden;
  overflow-x: auto;
  display: inline-flex;
  background-color: #fee;
  border-radius: 46px;
}
.nav-customer .nav-link {
  padding: 0.5rem 1.5rem;
  background-color: #fee;
  border-radius: 46px 0 0 46px;
  color: #343436;
}
.nav-customer,
.nav-nocustomer {
  justify-content: center;
}
.nav-customer .nav-link.active,
.nav-customer .nav-link:hover {
  background: #8b0f23;
  color: #fff;
}
.nav-customer .nav-link.active:last-child,
.nav-customer .nav-link:last-child:hover {
  border-radius: 0 46px 46px 0;
}
.carousel-logo .thumb-res {
  margin-bottom: 0;
}
.carousel-logo .thumb-res img {
  padding: 8px;
}
.list-news .tt {
  height: 52px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-bottom: 0;
}
.list-news .desc {
  height: 68px;
}
.menu-vertical > li > a {
  font-weight: 600;
  text-transform: capitalize;
}
.footer-menu-list ul {
  list-style-type: none;
  padding: 0;
}
.menu-vertical .desc-vertical {
  margin-top: 0.25rem;
  padding-left: 22.5px;
}
.footer {
  color: rgba(255, 255, 255, 0.9);
}
.footer-menu-list a:not(.btn) {
  position: relative;
  display: inline-flex;
}
.footer-menu-list a:not(.btn)::before {
  content: "\f0da";
  font-weight: 700;
  margin-right: 0.25rem;
  font-family: "Font Awesome 5 Pro";
  color: #fff;
  opacity: 0;
  visibility: hidden;
}
.footer a.logo-full::before {
  content: none;
}
.footer-menu-list a:not(.btn):hover {
  color: #fff;
}
.footer-menu-list a:not(.btn):hover::before {
  opacity: 1;
  visibility: visible;
}
.list-icon-social > a {
  color: #8b0f23 !important;
  background: #fff;
}
.list-icon-social > a.btn-facebook:hover {
  color: #fff !important;
  background: var(--bs-facebook);
}
.list-icon-social > a.btn-phone:hover {
  color: #fff !important;
  background: #12d301;
}
.form-rgemail {
  position: relative;
}
.form-rgemail .form-control {
  color: #fff;
  background-color: #343436;
  border-color: #343436;
  border-radius: 46px;
  padding-right: 7rem;
}
.form-rgemail .btn-rgemail {
  position: absolute;
  top: 0;
  bottom: 0;
  right: -10px;
  z-index: 10;
  background-color: #fff;
  color: #8b0f23;
  padding: 0.5rem 1.5rem;
  border-radius: 46px;
  font-weight: 600;
  text-transform: uppercase;
}
.col-contact {
  position: relative;
}
.card-contact {
  padding: 2rem;
  border-radius: 8px;
  bottom: 0;
  box-shadow: 0 4px 5px rgba(0, 0, 0, 0.15);
  background-color: #fff;
  width: 100%;
  max-width: 450px;
  margin-left: auto;
  margin-right: auto;
}
.thumb-res.map {
  margin-bottom: 0;
}
.material-form .form-control:focus {
  border-color: #8b0f23;
}
.material-form .form-control:focus ~ .label-text {
  color: #8b0f23;
}
.tab-map {
  background-color: #e7e7e7;
}
.nav-nomap {
  margin: 0;
}
.nav-map {
  flex-wrap: nowrap;
  overflow: hidden;
  overflow-x: auto;
  padding-bottom: 2rem;
  margin-bottom: -2rem;
}
.nav-map .nav-link {
  padding: 1rem 1.5rem;
  color: #343436;
  white-space: nowrap;
}
.nav-map .nav-link.active,
.nav-map .nav-link:hover {
  color: #e61519;
  border-bottom: 2px solid #8b0f23;
}
.pagination .page-links {
  display: inline-flex;
  color: #858585;
  width: 32px;
  height: 32px;
  line-height: 40px;
  padding: 5px 10px;
  text-align: center;
  align-items: center;
  justify-content: center;
  background-color: #f7f7f7;
  border-radius: 30px;
  margin-right: 10px;
  font-family: "Montserrat", sans-serif;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
}
.pagination .page-links.is-active {
  background-color: #e61519;
  border-radius: 100%;
  color: #fff;
}
.dark-bg {
  background: #434346;
}
.show-case-slider-wrap {
  height: 250px;
}
.fl-wrap {
  width: 100%;
  position: relative;
}
.fw-carousel {
  padding-top: 50px;
}
.full-height {
  max-height: 100%;
}
.swiper-container {
  width: 100%;
  height: 100%;
}
.swiper-slide {
  display: flex;
  justify-content: start;
  align-items: flex-start;
}
.swiper-slide img {
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.fw-carousel-control {
  height: 80px;
  -webkit-transform: translate3d(0, 0, 0);
}
.fw-carousel-control_container {
  float: left;
  width: 40%;
  height: 80px;
  background: rgba(255, 255, 255, 0.04);
  display: flex;
  gap: 0 30px;
  justify-content: center;
}
.fw-carousel-button {
  display: flex;
  gap: 0 45px;
  position: absolute;
  left: -6%;
  font-size: 25px;
  color: #e61519;
}
.fw_cb {
  margin-left: 30px;
  cursor: pointer;
  position: relative;
  top: 20px;
}
.fw-carousel-counter::before {
  content: "";
  position: absolute;
  height: 20px;
  width: 1px;
  top: 50%;
  margin: -10px;
  background: rgba(255, 255, 255, 0.11);
}
.fw-carousel-counter {
  font-weight: 600;
  font-size: 16px;
  height: 80px;
  line-height: 80px;
  width: 120px;
  padding-right: 50px;
  text-align: right;
  text-transform: uppercase;
  color: rgba(255, 255, 255, 0.61);
  letter-spacing: 4px;
  bottom: 0;
}
.half-scrollbar {
  float: left;
  width: 60%;
  height: 80px;
  position: relative;
}
.hs_init {
  position: absolute;
  right: 70px;
  left: 70px;
  height: 1px;
  top: 50%;
  background: rgba(255, 255, 255, 0.41);
  background: #ffff;
}
.hs_init .swiper-scrollbar-drag {
  background: #e61519 !important;
}
.content-master .list-icon-social,
.brief .list-icon-social {
  align-items: center;
}
.content-master .list-icon-social > a,
.brief .list-icon-social > a {
  color: #fff !important;
  border-radius: 30px !important;
  display: inline-flex;
  width: auto;
  height: auto;
  padding: 0.25rem 0.5rem !important;
  font-size: 11px;
  margin-top: 0;
}
.content-master .list-icon-social > a .fab,
.brief .list-icon-social > a .fab {
  margin-right: 0.25rem;
}
.content-master .list-icon-social > a.btn-facebook,
.brief .list-icon-social > a.btn-facebook {
  background-color: var(--bs-facebook);
}
.content-master .list-icon-social > a.btn-twitter,
.brief .list-icon-social > a.btn-twitter {
  background-color: var(--bs-twitter);
}
.content-master .list-icon-social > a.btn-facebook:hover,
.brief .list-icon-social > a.btn-facebook:hover {
  background-color: #8b0f23;
}
.content-master .list-icon-social > a.btn-twitter:hover,
.brief .list-icon-social > a.btn-twitter:hover {
  background-color: #8b0f23;
}
.list-news-flex .block .thumb-res {
  border-radius: 8px;
}
.list-news-flex .block .info .tt {
  color: #343436;
  --tt: 18px;
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  max-height: 80px;
}
.list-news-flex .block .info .desc {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  max-height: 72px;
}
.list-news-flex .block:hover .thumb-res img {
  transform: scale(1.2);
  transition: all 0.4s ease;
}
.list-news-flex .block:hover .info .tt {
  color: #e61519;
}
.list-projects .block:hover .thumb-res img {
  transform: scale(1.2);
  transition: all 0.4s ease;
}
.list-projects .block:hover .info .tt {
  color: #e61519;
}
.list-gallary .block {
  padding: 10px;
}
.list-gallary .block .thumb-res {
  border-radius: 8px;
}
.list-gallary .block .info .tt {
  display: -webkit-box;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  height: 45px;
}
.list-gallary .block:hover {
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.2);
  transition: all 0.2s ease;
}
.list-gallary .block:hover .tt {
  color: #e61519;
}
.carousel-nav-gallery .carousel-cell {
  width: 31.3%;
  margin-right: 2%;
}
.price-origin {
  display: flex;
  align-items: center;
}
.price-sale {
  margin-right: 0.25rem;
}
.list-products-list .block .tt {
  text-align: center;
  text-transform: uppercase;
}
.carousel-products {
  border: 1px solid rgba(192, 192, 192, 0.4);
  padding: 10px;
  margin-bottom: 12px;
}
.carousel-products .flickity-button {
  background-color: #8b0f23;
}
.carousel-products .flickity-button::before {
  filter: brightness(0) invert(1);
}
.carousel-nav-o {
  padding: 10px;
}
.carousel-nav-products .carousel-cell {
  width: 31.3%;
  margin: 2%;
}
.brief .price {
  display: flex;
  align-items: center;
}
.brief .price .price-origin {
  color: #e61519;
  font-weight: 500;
  font-size: 22px;
  margin-right: 0.25rem;
}
.btn-primary {
  color: #fff;
  background-color: #8b0f23;
  border-color: #8b0f23;
}
.btn-primary:hover {
  color: #8b0f23;
  background-color: #fff;
  border-color: #8b0f23;
}
.nav-tab-details {
  flex-wrap: nowrap;
  overflow: hidden;
  overflow-x: hidden;
  overflow-x: auto;
  padding-bottom: 2rem;
  margin-bottom: -2rem;
  justify-content: center;
}
.nav-tab-details .nav-link {
  padding: 1rem 1.5rem;
  color: #343436;
  white-space: nowrap;
}
.nav-tab-details .nav-link.active,
.nav-tab-details .nav-link:hover {
  color: #e61519;
  border-bottom: 3px solid #8b0f23;
}
.carousel-other-products .carousel-cell {
  width: 48.2%;
  margin-right: 2%;
}
.carousel-other-products .flickity-button {
  display: none;
}
.bottom-nav {
  position: fixed;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 99999;
  background: #fff;
  -webkit-box-shadow: 0 -3px 10px #000;
  box-shadow: 0 -3px 10px #000;
}
.bottom-nav-list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
}
.bottom-nav-item {
  display: block;
  margin: 0;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  text-align: center;
}
.bottom-nav-item .title {
  color: #8b0f23;
}
.bottom-nav a {
  display: block;
  padding: 6px 4px 10px;
}
.bottom-nav .icon {
  width: 30px;
  height: 30px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: 24px;
  margin: 0 auto;
  line-height: 1;
  color: #262626;
}
.bottom-nav .icon.zalo {
  filter: grayscale(100%);
}
.list-zalo .block {
  padding: 10px;
}
.list-zalo .address {
  display: flex;
  align-items: baseline;
  margin-bottom: 0.5rem;
}
.list-zalo .address i {
  margin-right: 0.25rem;
}
.list-zalo .zalo {
  display: flex;
  align-items: center;
}
.list-zalo .zalo .icon-zalo {
  display: inline-flex;
  width: 20px;
  height: 20px;
  justify-content: center;
  align-items: center;
  margin-right: 0.5rem;
}
#backtop {
  bottom: 8rem;
}
@media (min-width: 540px) {
  .fw-carousel-button {
    gap: 0 55px;
    left: -2%;
  }
}
@media (min-width: 768px) {
  body {
    font-size: 1rem;
    --tt: 1rem;
    --tt-xs: 1.2rem;
    --tt-sm: 1.35rem;
    --tt-md: 1.5rem;
    --tt-lg: calc(1.7rem + 0.5vw);
    --tt-xl: calc(1.7rem + 1vw);
    --tt-xxl: calc(1.7rem + 1.3vw);
  }
  .logo {
    --logo-width: 200px;
  }
  .header-right .icon {
    color: #343436;
    background-color: transparent;
  }
  .section-features {
    max-width: 720px;
  }
  .list-feature .col {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    border-bottom: 0;
  }
  .list-feature .col:nth-child(2n) {
    border-right: 0;
  }
  .list-feature .col:last-child {
    border-right: 0;
  }
  .fw-carousel-button {
    gap: 0 75px;
    left: 5%;
  }
  .show-case-slider-wrap {
    height: 400px;
  }
  .swiper-slide img {
    width: 100%;
    height: 350px;
    object-fit: cover;
  }
  .list-news-flex .block .info .tt {
    --tt: 20px;
  }
  .list-news-flex .block {
    display: flex;
    align-items: flex-start;
  }
  .list-news-flex .block .thumb-res {
    width: 40%;
    --thumb-res-wide: 25%;
    margin-right: 0.75rem;
    border-radius: 8px;
    flex: 0 0 auto;
  }
  .list-news-flex .block .info {
    width: calc(100% - 40% - 0.75rem);
    flex: 0 0 auto;
  }
  .carousel-nav-gallery .carousel-cell {
    width: 23%;
    margin-right: 2%;
  }
  .carousel-nav-products .carousel-cell {
    width: 22%;
    margin: 3%;
  }
  .carousel-other-products .carousel-cell {
    width: 31.5%;
    margin-right: 2%;
  }
  .carousel-other-products .flickity-button {
    display: block;
    background-color: #8b0f23;
  }
  .carousel-other-products .flickity-button.next {
    right: auto;
    left: 100%;
  }
  .carousel-other-products .flickity-button.previous {
    left: auto;
    right: 100%;
  }
  .carousel-other-products .flickity-button::before {
    filter: brightness(0) invert(1);
  }
}
@media (min-width: 992px) {
  .tt-icon::before {
    width: 25px;
    height: 20px;
    background-size: 25px 20px;
  }
  .navigate-dym {
    background-color: transparent;
    --menu-color: var(--txt-body);
    border-bottom: 0;
  }
  .menu-slide {
    justify-content: center;
  }
  .menu-slide > li {
    margin-right: 0;
  }
  .menu-slide ul li:hover > ul {
    left: 100.25%;
  }
  .menu-slide > li > a {
    text-transform: none;
    font-weight: 600;
    padding: 1.5rem 1rem;
  }
  .menu-slide ul {
    background-color: #fff;
    border-radius: 8px;
    border-top: 0;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
  }
  .menu-slide ul a {
    color: #343436;
  }
  .menu-slide ul li:first-child a {
    border-radius: 8px 8px 0 0;
  }
  .menu-slide ul li:last-child a {
    border-radius: 0 0 8px 8px;
  }
  .menu-slide > li:hover > a {
    color: #8b0f23;
  }
  .menu-slide ul > li:hover > a {
    background-color: #8b0f23;
    color: #fff;
  }
  .menu-slide > li > a::after {
    border: 10px solid transparent;
    border-bottom: 9px solid #8b0f23;
  }
  .home-slider {
    --slide-height: 80vh;
  }
  .home-slider-o .textbox .btn:hover {
    border-color: #8b0f23;
    background-color: #fff;
    color: #8b0f23;
  }
  .section-features {
    max-width: 960px;
  }
  .list-feature .col {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
    border-bottom: 0;
  }
  .list-feature .col:nth-child(2n) {
    border-right: 1px solid rgba(255, 255, 255, 0.2);
  }
  .list-feature .col:last-child {
    border-right: 0;
  }
  .list-feature .block .thumb-res {
    width: 100px;
    --thumb-res-square: 50px;
    margin: 0 auto 10px;
  }
  .logo {
    margin: 0;
  }
  .footer .copyr {
    position: relative;
  }
  .footer .copyr .d-lg-flex {
    justify-content: center;
  }
  .footer .col-left {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
  }
  .nav-map {
    justify-content: center;
    padding-bottom: 2rem;
    margin-bottom: -2rem;
  }
  .fw-carousel-button {
    gap: 0 90px;
    left: 8%;
  }
  .show-case-slider-wrap {
    height: 650px;
  }
  .swiper-slide img {
    width: 100%;
    height: 600px;
    object-fit: cover;
  }
  .news-sidebar .sidebar {
    display: block;
  }
  .carousel-other-products .carousel-cell {
    width: 23.2%;
    margin-right: 2%;
  }
  .bottom-bar-fixed {
    display: none;
  }
}
@media (min-width: 1200px) {
  .menu {
    font-size: 1rem;
  }
  .section-features {
    max-width: 1140px;
  }
  .list-feature .block .thumb-res {
    width: 180px;
    --thumb-res-square: 50px;
    margin: 0 auto 10px;
  }
  .fw-carousel-button {
    gap: 0 90px;
    left: 10%;
  }
}
@media (min-width: 1400px) {
  .section-features {
    max-width: 1320px;
  }
}
@media (min-width: 1600px) {
  .section-features {
    max-width: 1440px;
  }
  .fw-carousel-button {
    gap: 0 90px;
    left: 12%;
  }
}
@media (min-width: 1800px) {
  .fw-carousel-button {
    gap: 0 90px;
    left: 13%;
  }
}
